Subject: Ticket Assigned - Urgent request for refund
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 19 Mar 2022 16:22:03 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent request for refund Dear Spash support officer,

I am a tourist from India and I made an online purchase which was returned
today.With reference to the above mail and the return of the products
mentioned above, I would like to kindly request you to provide me a credit
note/exchange coupon or cash refund as because my indian credit card used
to pay for the items is unfortunately cancelled and the refund won't
reflect in my account.
If possible I can share you another indian bank account number where you
can please refund the amount.

Thankyou and Regards,

Jinu George
+966 551547693

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4048822